langcode: en
status: true
dependencies: {  }
name: 1_1_720x720
label: '1:1 (720x720)'
effects:
  1b57ed48-9101-426d-ac53-325825571664:
    uuid: 1b57ed48-9101-426d-ac53-325825571664
    id: image_scale_and_crop
    weight: 1
    data:
      width: 720
      height: 720
      anchor: center-center
  5279f362-40bd-4ad4-a8a3-1d5048338179:
    uuid: 5279f362-40bd-4ad4-a8a3-1d5048338179
    id: image_convert
    weight: 2
    data:
      extension: webp
